set terminal postscript eps enhanced color
set output "pics/frame_t=T_VALUE.eps"
set xlabel "z"
set ylabel "Omega Re: blue, Im: red, Abs: black"
set y2label "phi probe: green, control: cyan"
set title "t=T_VALUE"
set key off
set multiplot

set xrange [Z_MIN:Z_MAX]
set yrange [-2.75:2.75]
set ytics nomirror
set y2range [-3.5:3.5]
set y2tics ("-Pi" -3.1415, "-Pi/2" -1.5707, "0" 0, "Pi/2" 1.5707, "Pi" 3.1415)

set arrow from 0,-2.75 to 0,2.75 nohead lw 2 lt -1

plot "data/frame_t=T_VALUE.dat" using 1:2 with lines lt -1 lw 4
plot "data/frame_t=T_VALUE.dat" using 1:13 with lines lt 3 lw 4
plot "data/frame_t=T_VALUE.dat" using 1:14 with lines lt 1 lw 4
plot "data/frame_t=T_VALUE.dat" using 1:5 axis x1y2 with lines lt 2 lw 4
plot "data/frame_t=T_VALUE.dat" using 1:7 axis x1y2 with lines lt 5 lw 4