set terminal postscript eps enhanced color
set output "timeline_cross.eps"
set key off
set multiplot

set xlabel "t"
set ylabel "Omega Re: blue, Im: red, Abs: black"
set y2label "phi probe: green, control: cyan"
set title "Timeline at medium exit"


set yrange [-2.5:2.5]
set ytics nomirror
set y2range [-3.5:3.5]
set y2tics ("-Pi" -3.1415, "-Pi/2" -1.5707, "0" 0, "Pi/2" 1.5707, "Pi" 3.1415)

plot "timeline_cross.dat" using 1:2 with lines lt 3 lw 4
plot "timeline_cross.dat" using 1:3 with lines lt 1 lw 4
plot "timeline_cross.dat" using 1:4 with lines lt -1 lw 4
plot "timeline_cross.dat" using 1:5 axis x1y2 with lines lt 2 lw 4
plot "timeline_cross.dat" using 1:7 axis x1y2 with lines lt 5 lw 4
